uuid: 0341da58-ad96-43c4-9449-c278ad7a2714
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_contact_email
    - node.type.contact
id: node.contact.field_contact_email
field_name: field_contact_email
entity_type: node
bundle: contact
label: Email
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
